ol, ul {
	list-style: none;
}
/* .sf-menu span {display:none} */
/* 
.sf-menu li.m-servicos:hover, .sf-menu li.m-servicos.sfHover { background-position: -15px -121px; }
.sf-menu li.m-servicos {
	background: url('../__img/personalizado/menu.png') no-repeat -15px -12px;
	width: 205px;
	height: 99px;
}
.sf-menu li.m-cartorio:hover, .sf-menu li.m-cartorio.sfHover { background-position: -232px -121px; }
.sf-menu li.m-cartorio {
	background: url('../__img/personalizado/menu.png') no-repeat -232px -12px;
	width: 172px;
	height: 99px;
}
.sf-menu li.m-links:hover, .sf-menu li.m-links.sfHover { background-position: -414px -121px; }
.sf-menu li.m-links {
	background: url('../__img/personalizado/menu.png') no-repeat -414px -12px;
	width: 123px;
	height: 99px;
}
.sf-menu li.m-faq:hover, .sf-menu li.m-faq.sfHover { background-position: -547px -121px; }
.sf-menu li.m-faq {
	background: url('../__img/personalizado/menu.png') no-repeat -547px -12px;
	width: 230px;
	height: 99px;
	cursor:pointer;
	overflow:hidden;
}
.sf-menu li.m-contato:hover, .sf-menu li.m-contato.sfHover { background-position: -787px -121px; }
.sf-menu li.m-contato {
	background: url('../__img/personalizado/menu.png') no-repeat -787px -12px;
	width: 210px;
	height: 99px;
	cursor:pointer;
	overflow:hidden;
} */
.sf-menu{
	width: 100%;
	max-width: 100%;
}
.sf-with-ul{
	height: 100%;
	width: 100%;
}

.sf-menu>li { 
	width: 100%;
	margin-top: 9px;
	min-width: fit-content;
	position: relative
}

.sf-menu{
	display: flex;
	background-color: #353535;
}

.sf-menu>li>a{
	height: 100%;
	background: #1f1f1f;
    display: flex;
    align-items: center;
    justify-content: center;
	min-height: 100px;
	width: auto;
	padding-right: 2.25em;
	padding-left: 2.25em;
}

.sf-menu>li:not(:last-child)>a:before{
	content: '';
	border-right: 1px dashed #404040;
    height: 50px;
    position: absolute;
    right: 0px;
    top: 26px;
    bottom: 0px;
}


.sf-menu>li>a>span{
	font-size: 17px;
	font-weight: 400;
}


.sf-menu, .sf-menu a {font-family:Arial;font-size:12px;}
.sf-menu ul li { padding:6px; }
.sf-menu ul li { width:400px; }

body { font-family:arial; font-size:12px; color:#2B5814;background:url('../__img/personalizado/bg_azul.jpg') repeat-x top center; margin:0; padding:0; }

.logomarca { position:absolute; z-index:98; margin-top: -14px; float:left; }
.nomecart {line-height:16px;color:#fff;float:left;font-size:17px;font-family:"Segoe UI", Arial;text-align:left;padding:6px 0 0 200px;white-space:nowrap}
.tel {font-size:13px;line-height:18px;}
img {border:0}
.top-input { margin: 8px 0 15px 0; float:right; text-align:left; width:302px; height:37px; background:url('../__img/personalizado/bg_input.jpg') no-repeat; padding: 2px 0 0 6px; }
.top-input .tinput {border:0;background: transparent; padding:2px; color:#2B5814; height:28px; width:220px;}

.slider{ margin:0 14px; width:915px; overflow:hidden; position:relative; z-index:1; }
.slider .items{ display:none}

.slider .pagination{ position:absolute; z-index:2; bottom:7px; right:8px; background:url('../__img/personalizado/bg_pagination.png') 0 0 no-repeat; padding:5px 6px;}
.slider .pagination li{ float:left; padding:0 2px;}
.slider .pagination li a{ display:block; width:12px; height:12px; background:url('../__img/personalizado/buttons.png') right 0 no-repeat; text-indent:-9999px}
.slider .pagination li a:hover, .slider .pagination .current a{ background-position:left}

a.bt1 span {
      cursor:pointer;
      background: url('../__img/personalizado/sprites.png') no-repeat -12px -14px;
      width: 287px;
      height: 97px;
      float: left;
      margin: 14px 0 12px 15px;
}
a.bt1:hover { background-position: -12px -120px; text-decoration: none;}
a.bt1:hover span { background-position: -12px -120px; }

a.bt2 span {
      cursor:pointer;
      background: url('../__img/personalizado/sprites.png') no-repeat -317px -14px;
      width: 287px;
      height: 97px;
      float: left;
      margin: 14px 0 12px 26px;
}
a.bt2:hover { background-position: -317px -120px; text-decoration: none;}
a.bt2:hover span { background-position: -317px -120px; }

a.bt3 span {
      cursor:pointer;
      background: url('../__img/personalizado/sprites.png') no-repeat -623px -14px;
      width: 287px;
      height: 97px;
      float: left;
      margin: 14px 0 12px 26px;
}
a.bt3:hover { background-position: -623px -120px; text-decoration: none;}
a.bt3:hover span { background-position: -623px -120px; }

.topo {padding:8px 8px 0 0;color:#fff;height:64px;}
.topo a {color:#fff;}

.footer ul {background#f2f2f2;margin:0;padding:0;list-style: none;width:100%;}
.footer ul li {float:left; padding: 2px 0 0 20px; }
.footer ul li a {font-weight:normal;font-size:12px;}
.footer div {margin:4px 0 12px 20px;font-size:11px;}
.footer .assinatura {float:right;margin:0 16px 0 0;margin-top: -13px;}
